From: "Customer Support" <[email-masked]>
Date: Mon, 8 Aug 2011 00:03:36 -0000 (UTC)

Dear User,

This is to bring to your attention a false email that is currently going
rounds subjected ATTENTION:  Account User and purportedly from our system
administrator. The email requests you to reset your email address. Kindly
ignore such an email should you receive one as it is not genuine.

Please be advised that no email address is queued for deactivation and
services are working normally. Moreover, To prevent your Account from be
stolen/hijacked kindly provide your current username, current password

However, in the event that you may have forwarded the requested
information to the sender, please let us know as soon as possible so that
we may
Change your password.

We sincerely apologize for any inconveniences caused. Do have a pleasant
week ahead.

With regards
System Administrator.